Change log for android-sdk-meta package in Ubuntu

116 of 16 results
Published in bionic-proposed on 2019-03-13
Published in cosmic-proposed on 2019-03-13
android-sdk-meta (25.0.0+10~18.04.2) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1819448.

Deleted in cosmic-proposed on 2019-03-13 (Reason: Binary versions conflict with those in disco, so are unpu...)
Deleted in bionic-proposed on 2019-03-13 (Reason: Binary versions conflict with those in disco, so are unpu...)
android-sdk-meta (25.0.0+10~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1819448.

Published in disco-release on 2019-03-08
Deleted in disco-proposed (Reason: moved to release)
android-sdk-meta (25.0.0+10) unstable; urgency=medium

  * drop packages with impossible arches from meta Depends

 -- Hans-Christoph Steiner <email address hidden>  Thu, 07 Mar 2019 10:35:06 +0000

Available diffs

Superseded in disco-release on 2019-03-08
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-03-23
Deleted in bionic-proposed (Reason: moved to release)
android-sdk-meta (25.0.0+8) unstable; urgency=medium

  * include /usr/bin/screenshot2 as symlink
  * also support Oracle JDK, do not require only OpenJDK
  * add alternate vendor ID for Fairphone 2

 -- Hans-Christoph Steiner <email address hidden>  Wed, 21 Mar 2018 09:47:16 +0100

Available diffs

Superseded in bionic-release on 2018-03-23
Deleted in bionic-proposed on 2018-03-24 (Reason: moved to release)
android-sdk-meta (25.0.0+7) unstable; urgency=medium

  * tighten up udev rules

 -- Hans-Christoph Steiner <email address hidden>  Thu, 01 Mar 2018 12:23:06 +0100

Available diffs

Superseded in bionic-release on 2018-03-01
Deleted in bionic-proposed on 2018-03-03 (Reason: moved to release)
android-sdk-meta (25.0.0+6) unstable; urgency=medium

  * use HTTPS URL for debian/copyright
  * point Vcs tags to salsa.debian.org
  * Standards-Version: 4.1.3 no changes
  * add new vendors to udev rules (Closes: #877704)
  * switch from plugdev to uaccess (Closes: #882688)

 -- Hans-Christoph Steiner <email address hidden>  Thu, 01 Mar 2018 01:01:47 +0100

Available diffs

Superseded in bionic-release on 2018-03-01
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
android-sdk-meta (25.0.0+5) unstable; urgency=medium

  * correct my git mistake, this has all of +3 and +4

 -- Hans-Christoph Steiner <email address hidden>  Mon, 13 Mar 2017 11:43:41 +0100

Available diffs

Superseded in zesty-proposed on 2017-03-13
android-sdk-meta (25.0.0+3) unstable; urgency=medium

  * udev rules for Intel tablets (Closes: #814056)
  * update debian/changelog for upload
  * add myself to Uploaders
  * fix grammar mistake in description (Closes: #855542)
  * only Depend on proguard-cli (Closes: #856410)

 -- Hans-Christoph Steiner <email address hidden>  Fri, 10 Mar 2017 22:23:19 +0100

Available diffs

Superseded in zesty-release on 2017-03-13
Deleted in zesty-proposed on 2017-03-14 (Reason: moved to release)
android-sdk-meta (25.0.0+2) unstable; urgency=medium

  * Install licenses directory in android-sdk-common

 -- Kai-Chung Yan <email address hidden>  Tue, 07 Feb 2017 22:38:05 +0800

Available diffs

Superseded in zesty-release on 2017-02-08
Deleted in zesty-proposed on 2017-02-09 (Reason: moved to release)
android-sdk-meta (25.0.0+1) unstable; urgency=medium

  * Add package.xml for Build-tools and Platform-tools
  * Add licenses/ directory. See README.source for explanation.

 -- Kai-Chung Yan <email address hidden>  Tue, 13 Dec 2016 00:50:13 +0800

Available diffs

Superseded in zesty-release on 2016-12-13
Deleted in zesty-proposed on 2016-12-14 (Reason: moved to release)
android-sdk-meta (25.0.0) unstable; urgency=medium

  * Tracking new upstream versions:
    * SDK => 25.0.0
    * Build-tools => 24.0.0
    * Platform-tools => 24.0.0
    * AOSP tags:
      * gradle_${latest} => gradle_2.0.0
      * android-${latest} => android-7.0.0_r1
  * Put default-jdk-headless to Recommends: JDK isn't necessary for running the
    SDK.
  * Add a "runtime.properties" file to build-tools
  * Add a "package.xml" to tools
  * Enable builds for ARM & MIPS
  * Install Build-tools of version "debian" and create a symlink of the real
    version to it.
  * Add d/README.* to explain the origins of some files

 -- Kai-Chung Yan <email address hidden>  Sun, 11 Dec 2016 20:44:23 +0800

Available diffs

Superseded in zesty-release on 2016-12-11
Deleted in zesty-proposed on 2016-12-13 (Reason: moved to release)
android-sdk-meta (24.3.3+4) unstable; urgency=medium

  * Update to debhelper 10
  * No longer install symlinks to shared libraries or SWT (Closes: #840044)
  * d/control:
    * Unify the Maintainer name to "Android Tools Maintainers"
    * Recommends libgradle-android-plugin-java
    * Suggests android-sdk-platform-23
    * Depends on android-platform-tools-base

 -- Kai-Chung Yan <email address hidden>  Wed, 30 Nov 2016 18:17:13 +0800

Available diffs

Superseded in zesty-release on 2016-12-01
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
android-sdk-meta (24.3.3+3) unstable; urgency=medium

  [ Chirayu Desai ]
  * d/control: android-sdk depends on default-jdk (Closes: #826761)

  [ Mouaad Aallam ]
  * d/control: android-sdk recommends gradle (Closes: #826870)
               android-sdk suggests maven
  * Add llvm-rs-cc stub. (Temporarily, for #827215)

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 3.9.8.
  * d/control: android-sdk depends on default-jdk | java8-runtime.

 -- Chirayu Desai <email address hidden>  Sat, 20 Aug 2016 12:35:40 +0530

Available diffs

Superseded in yakkety-release on 2016-08-23
Published in xenial-release on 2016-03-10
Deleted in xenial-proposed (Reason: moved to release)
android-sdk-meta (24.3.3+2) unstable; urgency=medium

  * d/control: android-sdk-platform-tools depends
    android-sdk-platform-tools-common(>= 23), android-sdk-build-tools depends
    android-sdk-build-tools-common(>= 23.0.2)

 -- Kai-Chung Yan <email address hidden>  Sun, 28 Feb 2016 16:33:45 +0800

Available diffs

Superseded in xenial-proposed on 2016-03-10
android-sdk-meta (24.3.3+1) unstable; urgency=medium

  * d/android-sdk.links: Set mode executable (for dh-exec) (Closes: #815340)
  * d/control:
    - Architectures of all common packages set to "all"
    - android-sdk-platform-tools depends on android-sdk-platform-tools-common
      (Closes: #815332)

 -- Kai-Chung Yan <email address hidden>  Sun, 21 Feb 2016 15:02:26 +0800

Available diffs

Superseded in xenial-proposed on 2016-02-29
android-sdk-meta (24.3.3) unstable; urgency=low

  * Initial release

 -- Kai-Chung Yan <email address hidden>  Wed, 17 Feb 2016 16:13:22 +0800
116 of 16 results